plaintiff:
  - 鄭國華
  - 黎亞來
  - 廖發開
  - 何清海
  - 徐志中

defendant:
  - 利興清潔服務有限公司

case_reason: 五位申索人向被告公司追討遣散費及終止僱傭金。

judgment_summary: 勞資審裁處於2012年7月13日作出裁決，五位申索人的遣散費申索得直，被告公司須即時支付遣散費，金額分別為：第三申索人港幣13,412.05元、第四申索人港幣3,003.42元、第七申索人港幣21,848元、第九申索人港幣13,827.86元、第十一申索人港幣13,826.82元。五位申索人第二項有關終止僱傭金的追討被撤銷。被告公司須即時支付訟費予五位申索人。被告公司不服裁決提出覆核申請，於2012年8月6日進行覆核聆訊。審裁官認為被告公司的理據早已在審訊時提出並不獲接納，並無任何新增理據支持覆核申請，因此不批准覆核申請。審裁官亦不批准被告公司暫緩發放裁決款項港幣67,996.81元的申請，考慮到五名申索人已屆高齡及上訴程序對他們的影響。

jurisdiction_code: HKLAT

jurisdiction_name: 香港特別行政區勞資審裁處

case_location: 香港特別行政區

case_object:
  - 遣散費
  - 終止僱傭金
  - 僱傭權益

judgment_result:
  - charge: 遣散費申索
    result: 申索得直，被告公司須支付五位申索人遣散費合共港幣65,918.15元
  - charge: 終止僱傭金申索
    result: 申索被撤銷
  - charge: 覆核申請
    result: 不予批准
  - charge: 暫緩發放裁決款項申請
    result: 不予批准

involved_entities:
  - entity_name: 林美施
    reason: 主審審裁官，作出原審裁決及覆核裁決
